import { Plugin } from "../../application/index.mjs";
import { PinnedPluginListProvider } from "./PinnedPluginListProvider.mjs";
class PluginPinnedList extends Plugin {
    async load() {
        this.app.use(PinnedPluginListProvider, this.options.config);
    }
}
export { PluginPinnedList };
